org.codehaus.groovy.classgen.asm

## Interface WriterControllerFactory

All Known Implementing Classes:
  StaticTypesWriterControllerFactoryImpl

    public interface WriterControllerFactory

A non static factory to get alternative writer controller to be stored in the meta data

Author:
  Jochen "blackdrag" Theodorou

### Method Summary

All Methods Instance Methods Abstract Methods
`WriterController` `makeController(WriterController normalController)`

### Method Detail

#### makeController

    WriterController makeController(WriterController normalController)